FLATPAK ENTER(1)

NAME
flatpak-enter - Enter an application

SYNOPSIS

flatpak enter [OPTION...] MONITORPID COMMAND [ARG...]

DESCRIPTION

Enter a running sandbox. SANDBOXEDPID must be the pid of a process running in a flatpak sandbox. COMMAND is the command to run in the sandbox. Extra arguments are passed on to the command.

This creates a new process within the running sandbox, with the same environment. This is useful when you want to debug a problem with a running application.

This command requires extra privileges, so must be run as root or via e.g. sudo.

OPTIONS

The following options are understood:

-h, --help
    Show help options and exit.

-v, --verbose
    Print debug information during command processing.

--version
    Print version information and exit.

EXAMPLES

$ flatpak enter 15345 sh

SEE ALSO

flatpak(1), flatpak-run(1)